@import "../abstracts/variables";

.chakra-menu__menu-list {
  background-color: $white;

  box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
}

.chakra-menu__menuitem {
  @include on-event {
    background-color: $fade-grey;

    transition: all .3s ease-in-out;
  }
}